[
    {
        "Name": "BP_LadderComponent",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Ladders/BP_LadderComponent.BP_LadderComponent_C",
        "Category": "World/Items/Deployables/Ladders"
    }
]